[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3100			; Maximum Brake torque in Nm
FRONT_SHARE=0.71			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=geo_disc_lf
DISC_RF=geo_disc_rf
DISC_LR=geo_disc_lr
DISC_RR=geo_disc_rr
FRONT_MAX_GLOW=50.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.995
LAG_COOL=0.98